OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - q -

- qs : OskWindow
- quantifier : CargoSpec
- quantity_sea_lakes : DifficultySettings
- query_is_speed_query : TimetableWindow
- QueryNewTileTrackStatus() : CFollowTrackT< Ttr_type_, VehicleType, T90deg_turns_allowed_, Tmask_reserved_tracks >
- QueryString() : QueryString
- querystrings : Window
- question : GoalQuestionWindow
- Queue() : LinkGraphSchedule
- quick_goto : GUISettings
- quit_thread : GenWorldInfo